Cały katalog
Mamy tu Telefony i tablety, Komputery i biuro, TV, audio i foto, Dom i AGD i pozostały asortyment.
HPE Networking CW 2050 20p 10/100/1000BASE-T 4p Smart Rate 1/2.5GbE 4p SFP 1G/2.5G Switch
HPE Networking CW 2150 48p 10M/100M/1G 4p SFP+ 1G/10G Switch
HPE Aruba Networking CX 6000 48p 10M/100M/1G Class4 PoE 4p SFP 1G 740W Switch
HPE Aruba Networking CX 6000 to zarządzalny przełącznik L2/L3 z 48 gigabitowymi portami PoE i 4 portami SFP, idealny dla małych i średnich firm. Oferuje całkowity budżet PoE 740 W do zasilania podłączonych urządzeń. Dzięki elastycznym opcjom zarządzania, w tym interfejsowi webowemu, CLI i wsparciu chmurowemu, zapewnia niezawodną i bezpieczną infrastrukturę sieciową.
HPE Aruba Networking CX 6000 48G 4SFP Switch
Zarządzany L2/L3 Gigabit Ethernet (10/100/1000) 1U Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48, Liczba portów USB 2.0: 1, Port konsoli: USB
Wielkość tabeli adresów: 8192 wejścia, Przepustowość rutowania/przełączania: 104 Gbit/s
Standardy komunikacyjne: IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE...
Możliwości montowania w stelażu, Układ: 1U
Ruijie Networks RG-ES209MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájení po Ethernetu (PoE)
przełącznik sieciowy Zarządzany L2 2.5G Ethernet (100/1000/2500) Obsługa PoE Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2
Podstawowe przełączania Ethernet RJ-45 porty typ: 2.5G Ethernet (100/1000/2500), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 8
Wielkość tabeli adresów: 4000 wejścia, Przepustowość rutowania/przełączania: 60 Gbit/s
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at
Napięcie wejściowe DC: 54 V
Obsługa PoE
Montaż naścienny / rzutowanie na sufit
TP-Link 18-Port Gigabit Rackmount Switch with 16 PoE+
Teltonika SWM282 Průmyslový PoE switch s managementem, 24x GLAN, 4x SFP
Typ przełącznika: Zarządzany
Warstwa przełącznika: L2+
Zarządzany w chmurze: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Ilość slotów Modułu SFP: 4
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Obsługa 10G: Nie
Mercusys MS106P 6-Port FE (4-Port PoE+ 67 W)
przełącznik sieciowy Nie zarządzany Fast Ethernet (10/100) Obsługa PoE Montaż na biurku/ścianie Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Fast Ethernet (10/100), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 6
Pełny dupleks
Wielkość tabeli adresów: 2000 wejścia
Standardy komunikacyjne: IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Obsługa PoE
Układ: Montaż na biurku/ścianie
HPE Networking CW 2050 48p 10/100/1000BASE-T 4p SFP 1G/2.5G Switch
TP-Link Omada SG3428 síťový přepínač Řízený L2/L3 Gigabit Ethernet (10/100/1000) 1U Černá
Teltonika SWM281 Průmyslový switch s managementem, 24x GLAN, 4x SFP
Typ przełącznika: Zarządzany
Warstwa przełącznika: L2+
Zarządzany w chmurze: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Ilość slotów Modułu SFP: 4
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Obsługa 10G: Nie
TP-Link Easy Smart switch TL-SG105E (5x GbE, bez wentylatora)
TP-Link TL-SG105E to 5-portowy gigabitowy przełącznik Easy Smart, który łatwo rozszerzy Twoją sieć kablową. Oferuje działanie plug-and-play, inteligentne zarządzanie przez interfejs webowy oraz wytrzymałą metalową obudowę. Dzięki bezwentylatorowej konstrukcji jest cichy i energooszczędny.
Mercusys MS110GMP 10xGb (8xPoE+)
Zarządzanie przez stronę www: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 10
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Obsługa 10G: Nie
Pełny dupleks: Tak
Routing oparty na regułach: Tak
Półdupleks: Tak
Ubiquiti ECS-24-PoE - UniFi Enterprise Campus 24 PoE
UniFi przełącznik sieciowy Zarządzany L2/L3 10G Ethernet (100/1000/10000) Obsługa PoE 1U Szary
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Podstawowe przełączania Ethernet RJ-45 porty typ: 10G Ethernet (100/1000/10000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Wielkość tabeli adresów: 128000 wejścia, Przepustowość rutowania/przełączania: 460 Gbit/s
Standardy komunikacyjne: IEEE 802.1x, IEEE 802.3bt
Złącze zasilania: Gniazdo wejściowe AC
Obsługa PoE
Możliwości montowania w stelażu, Układ: 1U
Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation
UniFi Zarządzany L2/L3 1U Szary
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Przepustowość rutowania/przełączania: 3600 Gbit/s
Możliwości montowania w stelażu, Układ: 1U
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)
Typ przełącznika: Zarządzany
Warstwa przełącznika: L2/L2+
Obsługa jakość serwisu (QoS): Tak
Zarządzanie przez stronę www: Tak
Inspekcja ARP: Tak
Raport zdarzeń systemowych: Tak
Obsługa MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 8
TP-Link switch TL-SG1005P (5xGbE, 4xPoE+, 65W, fanless)
TP-Link TL-SX105 – 5-portowy switch biurkowy 10G Multi-Gigabit, bez wentylatora
TP-Link TL-SX105 to 5-portowy switch biurkowy 10G Multi-Gigabit, oferujący błyskawiczne połączenie z przepustowością przełączania 100 Gbit/s. Dzięki funkcji automatycznej negocjacji prędkości i bezwentylatorowej konstrukcji zapewnia cichą i optymalną pracę dla urządzeń takich jak 10G NAS, serwery, komputery gamingowe czy punkty dostępowe WiFi 6. Instalacja jest prosta dzięki Plug and Play.
TP-Link TL-SF1016DS – 16-portowy switch 10/100 Mb/s, bez wentylatora
TP-Link TL-SF1016DS to 16-portowy switch Fast Ethernet o prędkości 10/100 Mb/s, idealny do rozbudowy sieci firmowej. Dzięki bezwentylatorowej konstrukcji zapewnia cichą pracę, a innowacyjna technologia przyczynia się do oszczędności energii. Obsługuje Auto MDI/MDIX i jest dostarczany z zestawem montażowym do szafy rack 19".
Digitus DN-80114
TP-LINK LS106LP
LiteWave łącza sieciowe Nie zarządzany Fast Ethernet (10/100) Obsługa PoE Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Fast Ethernet (10/100), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 6
Wielkość tabeli adresów: 2000 wejścia, Przepustowość rutowania/przełączania: 1,2 Gbit/s
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Napięcie wejściowe DC: 53.5 V
Obsługa PoE
Montaż naścienny / rzutowanie na sufit
DAHUA CS4218-16ET-240
DS-3E0318P-E/M(C) Switch
Typ przełącznika: Nie zarządzany
Warstwa przełącznika: L2
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 16
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Ilość portów Gigabit Ethernet: 16
Liczba portów SFP Combo: 1
Standardy komunikacyjne: IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Obsługa 10G: Nie
Zyxel XGS2220-54FP
Zarządzany L3 Gigabit Ethernet (10/100/1000) Obsługa PoE
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48, Liczba zainstalowanych modułów SFP+: 4
Wielkość tabeli adresów: 32000 wejścia, Przepustowość rutowania/przełączania: 216 Gbit/s
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3bt, IEEE 802.1ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3an,...
Obsługa PoE
Możliwości montowania w stelażu

Telefony
Tablety i czytniki e-booków
Zegarki i elektronika ubieralna
Ładowanie i powerbanki
Etui i ochrona urządzeń
Pozostałe akcesoria do telefonów i tabletów
Sieci komputerowe
Podzespoły komputerowe
Nośniki danych
Akcesoria komputerowe
Gaming i konsole
Drukarki i skanery
Monitory i wyświetlacze
Kable i połączenia
Komputery
Serwery i zasilanie awaryjne
Tusze, tonery i materiały eksploatacyjne
Telefonia i konferencje
Systemy kasowe
Urządzenia biurowe
Oprogramowanie
Druk 3D
Artykuły biurowe i szkolne
Telewizory i akcesoria TV
Słuchawki i mikrofony
Głośniki i soundbary
Projektory i projekcja
HiFi i domowe audio
Aparaty i kamery
Obiektywy i akcesoria fotograficzne
Instrumenty muzyczne
Duże AGD
Odkurzanie i sprzątanie
Małe AGD kuchenne
Klimatyzacja i jakość powietrza
Kawa i przygotowanie napojów
Pranie i pielęgnacja ubrań
Monitoring i kamery IP
Naczynia i akcesoria kuchenne
Ogrzewanie i podgrzewanie wody
Inteligentny dom
Chemia gospodarcza i akcesoria do sprzątania
Artykuły dla zwierząt
Oświetlenie
Wyposażenie domu i przechowywanie
Łazienka i wyposażenie sanitarne
Auto i moto
Elektronarzędzia i narzędzia ręczne
Narzędzia ogrodnicze i nawadnianie
Wypoczynek w ogrodzie
Warsztat i wyposażenie
Baterie i ładowarki
Energia i fotowoltaika
Rowery i transport osobisty
Turystyka i camping
Fitness
Sprzęt sportowy
Artykuły wędkarskie
Odżywki dla sportowców
LEGO
Wózki i foteliki samochodowe
Klocki i puzzle
Zabawki
Zabawki elektroniczne i zdalnie sterowane
Bezpieczeństwo i elektroniczne nianie
Gry towarzyskie
Kreatywność i nauka
Karmienie i laktacja
Sen i pokój dziecięcy
Przewijanie i higiena
Urządzenia do pielęgnacji i akcesoria kosmetyczne
Sprzęt medyczny i do masażu
Higiena jamy ustnej
Perfumy
Pielęgnacja twarzy
Pielęgnacja włosów
Kosmetyki do ciała i makijażu






















